function [seconds] = laptime_to_seconds(laptimeStr)
%LAPTIME_TO_SECONDS This function converts a Laptime in the format
%[min]:[s]
%to a float value in [s]
%   Detailed explanation goes here

newlaptimeStr=split(laptimeStr,":",2);
minutes=newlaptimeStr(:,1);
seconds=newlaptimeStr(:,2);
minutes=str2double(minutes);
seconds=str2double(seconds);
seconds=60*minutes+seconds;
end

